Support » Plugin: Pie Register » Warnings Loading the plugin, error trying to set it

  • Resolved Rocco Aliberti

    (@d4z_c0nf)



    Hi I get these warnings when I try to activate the plugin (v 1.31.4)

    Notice: Undefined index: pieregister_reset in /web/wordpress/wp-content/plugins/pie-register/pie-register.php on line 112
    
    Notice: Undefined index: pieregister_reset in /web/wordpress/wp-content/plugins/pie-register/pie-register.php on line 621
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: has_cap was called with an argument that is deprecated since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /web/wordpress/wp-includes/functions.php on line 3006
    
    Notice: Undefined index: page in /web/wordpress/wp-content/plugins/pie-register/pie-register.php on line 904
    
    And this is what I get when I try to go into settings:
    
    Notice: Undefined index: pieregister_reset in /web/wordpress/wp-content/plugins/pie-register/pie-register.php on line 112
    
    Fatal error: Call to undefined function wp_get_current_user() in /web/wordpress/wp-includes/capabilities.php on line 1342

    https://wordpress.org/plugins/pie-register/

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Warnings Loading the plugin, error trying to set it’ is closed to new replies.